{
    "advancements.adventure.totem_of_undying.description": "Nnaaaaa~",
    "advancements.adventure.totem_of_undying.title": "use Nanachi Plush",
    "item.minecraft.totem_of_undying": "\u00A7eNanachi",
    "subtitles.item.totem.use": "Naaaaa~"
}